<app-header text="Confirmation"></app-header>
<div class="text">
  <h3>Bienvenue {{users.pseudo}} !!!</h3>
  <h3>Comment va tu {{users.prenom}} {{users.nom}}</h3>
</div>
<!-- <img src="assets/valide.png" alt="valide"> -->
<img src="assets/codebarre.png" alt="codebarre" class="codebarre">
